Where is access.limits.lua ?

Asked by grinder on 2012-01-24

Why is nowhere information about access.limits.lua, although it is required for multiple lua scripts?

Question information

Language:
English Edit question
Status:
Answered
For:
ADCH++ Edit question
Assignee:
No assignee Edit question
Last query:
2012-01-24
Last reply:
2012-01-24
eMTee (realprogger) said : #1

Lua scripts requiring access.limits.lua are outdated and must be rewritten. Its functionality is moved to another script.
https://sourceforge.net/projects/adchpp/files/Releases , follow the readme notes in the bottom

Can you help with this problem?

Provide an answer of your own, or ask grinder for more information if necessary.

To post a message you must log in.